=== debian/control ===
Source: prism-webapp-jamlegend
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-jamlegend
Architecture: all
Depends: prism
Homepage: http://www.jamlegend.com/
Description: JamLegend WebApp for Prism
 JamLegend WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
